import request from "@/utils/request";
/**
 * 用户分享邀请码 bankInfo
 * @param {*}
 * @returns
 */
export function inviteCode(userId) {
  return request({
    url: `/api/user/registerByQrCode?userId=${userId}`,
    responseType: "arraybuffer",
    method: "get"
  });
}
